<?php

namespace App\Domains\Unterschrift\Controllers;

use App\Providers\InertiaProvider;
use Inertia\Response;

class UnterschriftController
{
    public function __invoke(): Response
    {
        return (new InertiaProvider('Unterschrift/Unterschrift', []))->render();
    }
}
